<html data-namespace-typo3-fluid="true"
      xmlns:ebp="http://typo3.org/ns/T3graf/ExtendedBootstrapPackage/ViewHelpers"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers">
<!--f:spaceless-->

    <div id="top"></div>
<f:render partial="Structure/HeaderTopInfo" arguments="{_all}" />
<f:if condition="{theme.headertopinfo.enabled} && {theme.navigation.type} == top">
    <f:then>
        <div class="body-bg">
    </f:then>
    <f:else>
        <div class="body-bg{f:if(condition:theme.navigation.type, then:' body-bg-{theme.navigation.type}')}">
    </f:else>
</f:if>
        <f:render partial="DropIn/Page/PageBefore" arguments="{_all}" />
<ebp:extension.isLoaded extensionName="mindshape_cookie_consent">
    <f:then></f:then>
    <f:else>
        <f:render partial="Structure/CookieConsent" arguments="{_all}" />
    </f:else>
</ebp:extension.isLoaded>

        <a class="visually-hidden-focusable" href="#page-content">
            <span>{f:translate(key: 'skiptomaincontent', extensionName: 'bootstrap_package')}</span>
        </a>
        <f:render partial="Navigation/Main" arguments="{_all}" />
        <f:render section="Border" optional="true" />
        <f:render partial="Navigation/Breadcrumb" arguments="{_all}" />

        <main id="page-content" class="bp-page-content main-section">
            <!--TYPO3SEARCH_begin-->
            <f:render section="Main" />
            <!--TYPO3SEARCH_end-->
        </main>
<f:if condition="{settings.footer.enable}">
        <footer id="page-footer" class="{f:if(condition:settings.footer.slideout, then:'bp-page-slide-footer', else:'bp-page-footer')}">
            <f:render partial="DropIn/Structure/FooterBefore" arguments="{_all}" />
            <f:render section="Footer" optional="true" />
            <f:render partial="Structure/FooterMeta" arguments="{_all}" />
            <f:render partial="DropIn/Structure/FooterAfter" arguments="{_all}" />
        </footer>
</f:if>
        <f:render partial="Structure/ScrollTop" arguments="{_all}" />
        <f:render partial="DropIn/Page/PageAfter" arguments="{_all}" />

    </div>
<!--/f:spaceless-->
</html>
